Debian Bug report logs - #321715
www.debian.org: qa.debian.org's Developer's Package overview doesn't work by gpg key any more

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Mike Hommey <mh+reportbug@glandium.org>

Date: Sun, 7 Aug 2005 07:33:01 UTC

Severity: normal

Merged with 323934

Fixed in version 2643

Done: Bart Martens <bartm@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#321715; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: www.debian.org: qa.debian.org's Developer's Package overview doesn't work by gpg key any more
Date: Sun, 07 Aug 2005 09:24:30 +0200
Package: www.debian.org
Severity: normal

I used to check my maintained packages by my gpg key reference, since I
have packages registered with different mail addresses, and got
"No information available for 54FD2A58".

I went back to my DD login one
(http://qa.debian.org/developer.php?login=glandium&comaint=yes) and saw
that the GPG key is wrong : B16CCA95.

Clicking on that link gives a lot of DD's packages overviews...

Mike

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)



Bug reassigned from package `www.debian.org' to `qa.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#321715; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #12 received at 321715@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Mike Hommey <mh@glandium.org>, 321715@bugs.debian.org
Subject: Re: Bug#321715: www.debian.org: qa.debian.org's Developer's Package overview doesn't work by gpg key any more
Date: Sun, 7 Aug 2005 15:01:44 +0200
On Sun, Aug 07, 2005 at 09:24:30AM +0200, Mike Hommey wrote:
> I used to check my maintained packages by my gpg key reference, since I
> have packages registered with different mail addresses, and got
> "No information available for 54FD2A58".
> 
> I went back to my DD login one
> (http://qa.debian.org/developer.php?login=glandium&comaint=yes) and saw
> that the GPG key is wrong : B16CCA95.
> 
> Clicking on that link gives a lot of DD's packages overviews...

Yeah, something is borked, I'm workign on revising this whole gpg
thingy at the moment, hopefully finishing today (but I suggest to not
hold your breath).

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Merged 307461 321715. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 307461 321715 323934. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Mike Hommey <mh@glandium.org> to Mike Hommey <mh+reportbug@glandium.org>. Request was from Mike Hommey <mh+reportbug@glandium.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#321715; Package qa.debian.org. (Tue, 16 Aug 2011 19:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 19:12:05 GMT) Full text and rfc822 format available.

Message #23 received at 321715@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 307461@bugs.debian.org, 321715@bugs.debian.org, control@bugs.debian.org
Subject: Too many closed bugs...
Date: Tue, 16 Aug 2011 21:08:32 +0200
[Message part 1 (text/plain, inline)]
unmerge 307461
reopen 321715
thanks

My bad, I didn't notice that #307461 was merged with other subtly
different bugs. DDPO still doesn't appear to accept key ID as input, so
the corresponding bug isn't closed (it could be, if we decide that the
uploader= field is enough and there is no need to accept key ID in login=).

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Disconnected #307461 from all other report(s). Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Tue, 16 Aug 2011 19:12:06 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Aug 2011 19:12:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#321715; Package qa.debian.org. (Tue, 16 Aug 2011 20:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 20:33:07 GMT) Full text and rfc822 format available.

Message #32 received at 321715@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: 321715@bugs.debian.org
Subject: Re: Bug#321715 closed by Giovanni Mascellani <gio@debian.org> (Closing)
Date: Tue, 16 Aug 2011 22:32:19 +0200
On Tue, Aug 16, 2011 at 06:51:11PM +0000, Debian Bug Tracking System wrote:
> This is an automatic notification regarding your Bug report
> which was filed against the qa.debian.org package:
> 
> #307461: www.debian.org: qa.debian.org's Developer's Package overview doesn't work by gpg key any more
> 
> It has been closed by Giovanni Mascellani <gio@debian.org>.
> 
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Giovanni Mascellani <gio@debian.org> by
> replying to this email.
> 
> 
> -- 
> 307461: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=307461
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems

> Date: Tue, 16 Aug 2011 20:47:19 +0200
> From: Giovanni Mascellani <gio@debian.org>
> To: 307461-done@bugs.debian.org
> Subject: Closing
> Organization: Debian
> User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.18)
>  Gecko/20110626 Icedove/3.1.11
> Message-ID: <4E4ABB37.4060807@debian.org>
> 
> None of the examples reported in the log show the bug anymore, so I
> assume it is fixed (after 6 years!). I've never seen it myself.

It's fixed if you consider the complete removal of the "packages by gpg
key" feature to be a fix. I don't care anymore anyways.

Mike




Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#321715; Package qa.debian.org. (Tue, 16 Aug 2011 20:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 20:48:07 GMT) Full text and rfc822 format available.

Message #37 received at 321715@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: Mike Hommey <mh@glandium.org>, 321715@bugs.debian.org
Subject: Re: Bug#321715: closed by Giovanni Mascellani <gio@debian.org> (Closing)
Date: Tue, 16 Aug 2011 22:44:33 +0200
[Message part 1 (text/plain, inline)]
Hi Mike.

On 16/08/2011 22:32, Mike Hommey wrote:
>> None of the examples reported in the log show the bug anymore, so I
>> assume it is fixed (after 6 years!). I've never seen it myself.
> 
> It's fixed if you consider the complete removal of the "packages by gpg
> key" feature to be a fix. I don't care anymore anyways.

I closed that package in error (it was incorrectly merged to a similar,
but not identical bug report, which is actually fixed); I noticed that
error immediately afterward and reopened your bug: I don't consider it
fixed myself, but I don't know why the feature was removed, so I'm
waiting for others to comment on that.

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Bart Martens <bartm@alioth.debian.org>:
You have taken responsibility. (Sun, 06 Nov 2011 21:00:03 GMT) Full text and rfc822 format available.

Notification sent to Mike Hommey <mh+reportbug@glandium.org>:
Bug acknowledged by developer. (Sun, 06 Nov 2011 21:00:04 GMT) Full text and rfc822 format available.

Message #42 received at 321715-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@alioth.debian.org>
To: 321715-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2643
Date: Sun, 06 Nov 2011 20:57:49 +0000
Version: 2643

This bug was closed by Bart Martens (bartm) in SVN revision 2643.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

The "Search based on the GPG key ID" is back. Closes: #321715.






Reply sent to Bart Martens <bartm@alioth.debian.org>:
You have taken responsibility. (Sun, 06 Nov 2011 21:00:04 GMT) Full text and rfc822 format available.

Notification sent to mennucc1@debian.org:
Bug acknowledged by developer. (Sun, 06 Nov 2011 21:00:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Dec 2011 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:44:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.